/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Radio,
Tooltip,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Radio)
Vue.use(Tooltip)

export default {
  SdFormItem,
  SdTreePicker,
}
